<?xml version="1.0" encoding="utf-8"?>
	<root>
		<item name="UnityData/Managed/Metadata/global-metadata.dat" md5="371a3a87364ba7506274f7057e330de0"/>
		<item name="comlibs/arm64-v8a/liblogic.bytes" md5="c36cfcc00f95d4ef1c7155a991bf57d1"/>
		<item name="comlibs/armeabi-v7a/liblogic.bytes" md5="76293050e3bd344f79b38373965b483d"/>
		<item name="android/lua/logic.unity3d" md5="8ae51794d9e7f153eae833e6e03b826c"/>
		<item name="Art/android/ArtResource.unity3d" md5="15b678f7c4bf357e4809a2f3ee07bb1f"/>
		<item name="Document/android/Document.unity3d" md5="39c38fc7b64447a4e63de54e65c02873"/>
		<item name="comlibs/x86/liblogic.bytes" md5="54cacdcc6823c5807f303b9f879512b6"/>
		<item name="EXCLUDE_GlobalMeta/global-metadata.armv7.dat" md5="371a3a87364ba7506274f7057e330de0"/>
		<item name="EXCLUDE_GlobalMeta/global-metadata.arm64.dat" md5="371a3a87364ba7506274f7057e330de0"/>
		<item name="EXCLUDE_GlobalMeta/global-metadata.x86.dat" md5="371a3a87364ba7506274f7057e330de0"/>
	</root>
